[ITEM_0]
PARENT=DISPLAY_DATA_1
TYPE=GEAR
POSITION=0.00025,-0.008,0
SIZE=0.013
COLOR=255,255,255
INTENSITY=2.5
FONT=digital_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA
TYPE=FUEL_CONS
POSITION=-0.0115,-0.0025,-0.0025
SIZE=0.004
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=digital_big
ALIGN=RIGHT
N_TIME=0.3
UNITS=MPG_US

[ITEM_2]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=MPG
POSITION=-0.0185,-0.0025,-0.0025
SIZE=0.004
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=digital_big
ALIGN=RIGHT
N_TIME=0.3

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=-0.004,-0.0025,-0.0025
TYPE=PLACE_HOLDER
TEXT=FUEL ECONOMY:
SIZE=0.004
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=digital_big
ALIGN=RIGHT

[ITEM_4]
PARENT=DISPLAY_DATA_2
TYPE=CLOCK
POSITION=0.056,0.0085,0
SIZE=0.014
COLOR=255,255,255
INTENSITY=2.5
FONT=digital_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3